html {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Trebuchet MS', sans-serif;
    background-color: rgb(239, 239, 203);
    margin: 0;
    padding: 0;
}

div.header {
    padding: 5px;
    background-color: rgb(76, 61, 61);
}

a.header_link {
    padding: 10px;
    color: yellow;
    text-decoration: none;
}

div.footer {
    padding: 14px;
    background-color: rgb(76, 61, 61);
    text-align: center;
}

div.content {
    text-align: center;
    margin: auto;
    margin-top:50px;
    max-width:700px;
}

button, input {
    box-sizing: border-box;
    padding: 10px;
    margin-left: 5px;
    margin-top: 5px;
    border: 2px solid rgb(41, 41, 41);
    border-radius: 10px;
    color: rgb(0, 0, 0);
    font-size: medium;
}

input[type=email] {
    width: 250px;
    color: black;
}

button, input[type=submit] {
    background-color: #a8d69e;
}

button:hover, input[type=submit]:hover {
    background-color: #95cf8a;
}